@font-face {
    font-family: "Avenir";
    src: url("../fonts/AvenirNext-Medium.ttf");
}
@font-face {
    font-family: "Avenir Next";
    src: url("../fonts/AvenirNext-Regular.ttf");
}

.adaptar {
    width: 100%;
}

a:link {
    text-decoration: none;
}

#logo {
    position: relative;
    width: 144px;
    height: 60px;
    left: 5%;
    top: 13px;
}

#headerwhite {
    height: 101px;
    border-top: 9px solid #2c4298;
    border-bottom: 3px solid #5eb8db;

}

#lineblueheader2 {
    height: 35px;
    background-color: #2c4298;
    z-index: 10;
}

#headerwhite1 {
    height: auto;
    background-color: #fff;
    z-index: -1;
}

#conte {
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #ff0033;
    height: 35px;
    width: 500px;
}

#footerblue {
    height: 115px;
    border-top: 4px solid #2c4298;
    background-color: #5eb8dd;
}

#contenedorabajo {
    position: relative;
    top: 0px;
    left: 0px;
    width: 180px;
    height: 50px;
    background-color: #ff0033;
}

.menufoter {
    display: inline-block;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}
.menufoter:hover {
    color: #2c4298;
}

.direccion {
    color: #fff;
    font-size: 12px;
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}
.autor {
    color: #fff;
    font-size: 12px;
}
.diseno {
    font-size: 12px;
}
.diseno a {
    color: #fff;
}
.diseno a:active {
    color: #fff;
}
.diseno a:hover {
    color: #2c4298;
}

.menufooter {
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}


.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #5eb8dd;
}

.navbar-default .navbar-toggle {
    background-color: rgb(94, 184, 221);
    border: 0px solid rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:visited {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}

/*contenido*/
#franjaazul {
    background-color: #5eb8dd;
    height: 100px;
}

#rectangulonaranja {
    background-color: rgb(215, 109, 39);
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
}

.descripcion2{
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    line-height: 15px;
    font-family: 'Avenir Next';
    color: rgb(255, 255, 255);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
}

#rectanguloblanco {
    padding-top: 20px;
    background-color: #fff;
}

.descripcion1 {
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(98, 98, 98);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

.titulo {
    font-size: 1.5em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#contactoysedes {
    padding-top: 21px;
    padding-left: 15%;
    font-size: 2.75125275em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}
#contactoysedesA {
    padding-left: 15%;
    font-size: 1.75125275em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: #14396a;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#centrodata {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
}

#formulario {
    padding-top: 30px;
    padding-bottom: 30px;
}

#_La_información_aquí_contenida_se_encuentra_dentro_de_los_térmi {
    font-size: 0.875em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(98, 98, 98);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

#Habeas_Data {
    font-size: 1.5em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#Inscribase_para_recibir {
    font-size: 1.5em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    padding-top: 25px;
}

#Nuestro_boletín {
    font-size: 1.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(128, 199, 227);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#Cl_6_10_-_125_Chía_Colombia_57_1_6767130 {
    font-size: 14px;
    width: 123.984375px;
    font-weight: normal;
    line-height: 14px;
    color: rgb(98, 98, 98);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

#gris {
    background-color: rgb(235, 235, 235);
    height: auto;
}

#email {
    height: 28px;
    width: 197px;
    font-size: 12px;
    padding-left: 5px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
    font-family: 'Avenir Next';
}

#nombre {
    height: 28px;
    width: 197px;
    font-size: 12px;
    padding-left: 5px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
    font-family: 'Avenir Next';
}

#mensaje {
    height: 81px;
    width: 211px;
    font-size: 12px;
    padding-left: 5px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
    font-family: 'Avenir Next';
    resize: none;
}

#telefono {
    height: 28px;
    width: 197px;
    font-size: 12px;
    padding-left: 5px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
    font-family: 'Avenir Next';
}

#direccion {
    height: 28px;
    width: 197px;
    font-size: 12px;
    padding-left: 5px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
    font-family: 'Avenir Next';
}

#bajodata {
    padding-top: 30px;
    padding-bottom: 30px;
}

#mapa {
    float: left;
    width: 659px;
    height: 380px;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 175px;
    left: 0px;
    z-index: 14;
    background-image:url("../../images/contacto/MAPA CLINICA CHIA-01-01.png");
    -webkit-background-size: 100%;
    background-size: 100%;
    clear: both;
}

.circulo {
    background-color: #80c5e2;
}

.circulo1 {
    position: absolute;
    left: 5%;
    top: 5%;
    width: 90%;
    height: 90%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffffff;
}

.circulo2 {
    position: absolute;
    left: 7%;
    top: 7%;
    width: 86%;
    height: 86%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #80c5e2;
}

.circulo3 {
    position: absolute;
    left: 10%;
    top: 10%;
    width: 80%;
    height: 80%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffffff;
}

.circulo4 {
    position: absolute;
    left: 15%;
    top: 15%;
    width: 70%;
    height: 70%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #d96f25;
}

#senalador0 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#senalador0A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador1 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador1A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador2 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador2A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador3 {
    position: absolute;    
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador3A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador4 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador4A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador5 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador5A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador6 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador6A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador7 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador7A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador8 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador8A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador9 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador9A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador10 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador10A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador11 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador11A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador12 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador12A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador13 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador13A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador14 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador14A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador15 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador15A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#senalador16 {
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

}
#senalador16A {
    position: absolute;
    width: 40px;
    height: 50px;
}
#mensaje {
    height: 112px;
}
.aceptar {
    position: relative;
    top: -22px;
    left: 20px;
}
h3 {
    font-size: 1.074156375em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(135, 135, 135);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}
.otre {
    font-family: "Avenir";
}
#linazul {
    height: 3px;
    width: 130px;
    background-color: #5eb8db;
    margin-bottom: 7px;
}
h1 {
    font-family: 'Ropa Sans', sans-serif;
    font-weight: bold;
    font-size: 3em;
    color: #fff;
    width: 40%;
    padding-top: 25px;
    padding-bottom: 25px;
}

#iconoEditarA {
    position: absolute;
    top: 276px;
    left: 1640px;
    float: right;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background-size: cover;
    background-image:url("../../riucms/images/iconoEditar.png");
}

